-- 基础信息
base_info = {
	group_id = 133104469
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 第四天观察点
	{ config_id = 469001, npc_id = 30072, pos = { x = 909.397, y = 271.480, z = 350.711 }, rot = { x = 0.000, y = 229.228, z = 0.000 }, area_id = 5 }
}

-- 装置
gadgets = {
	{ config_id = 469002, gadget_id = 70710533, pos = { x = 909.400, y = 271.480, z = 350.724 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 469002 },
		regions = { },
		triggers = { },
		npcs = { 469001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
